Index: Dev/trunk/Gruntfile.js
===================================================================
--- Dev/trunk/Gruntfile.js	(revision 504)
+++ Dev/trunk/Gruntfile.js	(revision 505)
@@ -13,4 +13,5 @@
                                   ,'htmlhint:lint'
                                   ,'coffeelint:lint'
+                                  ,'jsonlint:lint'
                                   //,'tv4:lint'
                                   ,'less:compile'
@@ -76,7 +77,10 @@
         jshint: {
             'lint-sources': { options: { jshintrc: srcDir+".jshintrc" },
-                              files: { src: [ srcDir+'client/qed-client/**/*.js', srcDir+'server/**/*.js' ].concat(exclude(dest(coffeeMap))) }},
+                              files: { src: [ srcDir+'client/qed-client/**/*.js', srcDir+'server/**/*.js' ].concat(exclude(dest(coffeeMap))) } },
             'lint-generated': { options: { jshintrc: srcDir+".jshintrc-generated" },
-                                files: { src: dest(coffeeMap) }}
+                                files: { src: dest(coffeeMap) } }
+        },
+        jsonlint: {
+            'lint': { files: { src: [ srcDir+'client/qed-client/**/*.json', srcDir+'server/**/*.json' ] } },
         },
         less: {
@@ -140,4 +144,5 @@
     grunt.loadNpmTasks('grunt-dojo');
     grunt.loadNpmTasks('grunt-htmlhint');
+    grunt.loadNpmTasks('grunt-jsonlint');
     grunt.loadNpmTasks('grunt-tv4');
     grunt.loadTasks('./grunt-tasks');
